<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="51.7dp"
    android:background="@color/black"
    android:paddingHorizontal="13.3dp">

    <TextView
        android:id="@+id/tv_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawablePadding="6.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp"
        app:drawableStartCompat="@drawable/ic_back"
        tools:ignore="RelativeOverlap"
        tools:text="소다라이브" />

</RelativeLayout>
